Gtk2::Pango::Font(3)

NAME
Gtk2::Pango::Font

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::Font

METHODS

  fontdescription = $font->describe

  list = $font->get_glyph_extents ($glyph)

    * $glyph (integer)

  fontmetrics = $font->get_metrics ($language)
    * $language (Gtk2::Pango::Language)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.